{
  "checkpoint_path": "Illustrious/cuteRetroGirl_v10.safetensors",
  "checkpoint_name": "cuteRetroGirl_v10.safetensors",
  "base_positive": "masterpiece, best quality, very aesthetic, retro-anime-style",
  "base_negative": "low quality, worst quality, normal quality, jpeg artifacts, watermark, signature, text, error, bad anatomy, distorted, ugly",
  "steps": 35,
  "cfg": 6.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}